Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642144 - checking for a BSD-compatible install... install-xattr: setxattr() failed: Operation not permitted if CONFIG_DEFAULT_SECURITY="smack"
Summary: checking for a BSD-compatible install... install-xattr: setxattr() failed: Op...
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Hardened (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: The Gentoo Linux Hardened Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-24 14:21 UTC by Perfect Gentleman
Modified: 2017-12-24 14:21 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Perfect Gentleman 2017-12-24 14:21:31 UTC
>>> Source prepared.
>>> Configuring source
checking for a BSD-compatible install... install-xattr: setxattr() failed: Operation not permitted
/usr/bin/install -c
-------------------------------------------------------------------------
~ $ zgrep -i smack /proc/config.gz 
CONFIG_SECURITY_SMACK=y
# CONFIG_SECURITY_SMACK_BRINGUP is not set
# CONFIG_SECURITY_SMACK_APPEND_SIGNALS is not set
CONFIG_DEFAULT_SECURITY_SMACK=y
CONFIG_DEFAULT_SECURITY="smack"